
Start-Date: 2025-03-24  05:03:25
Commandline: apt-get install --reinstall adduser
Reinstall: adduser:armhf (3.118ubuntu5)
End-Date: 2025-03-24  05:03:26

Start-Date: 2025-03-24  05:03:29
Commandline: apt-get install --reinstall apt
Reinstall: apt:armhf (2.4.5)
End-Date: 2025-03-24  05:03:31

Start-Date: 2025-03-24  05:03:34
Commandline: apt-get install --reinstall base-files
Reinstall: base-files:armhf (12ubuntu4)
End-Date: 2025-03-24  05:03:35

Start-Date: 2025-03-24  05:03:37
Commandline: apt-get install --reinstall base-passwd
Reinstall: base-passwd:armhf (3.5.52build1)
End-Date: 2025-03-24  05:03:39

Start-Date: 2025-03-24  05:03:42
Commandline: apt-get install --reinstall bash
Reinstall: bash:armhf (5.1-6ubuntu1)
End-Date: 2025-03-24  05:03:43

Start-Date: 2025-03-24  05:03:45
Commandline: apt-get install --reinstall bsdutils
Reinstall: bsdutils:armhf (1:2.37.2-4ubuntu3)
End-Date: 2025-03-24  05:03:47

Start-Date: 2025-03-24  05:03:50
Commandline: apt-get install --reinstall coreutils
Reinstall: coreutils:armhf (8.32-4.1ubuntu1)
End-Date: 2025-03-24  05:03:51

Start-Date: 2025-03-24  05:03:54
Commandline: apt-get install --reinstall dash
Reinstall: dash:armhf (0.5.11+git20210903+057cd650a4ed-3build1)
End-Date: 2025-03-24  05:03:55

Start-Date: 2025-03-24  05:03:58
Commandline: apt-get install --reinstall debconf
Reinstall: debconf:armhf (1.5.79ubuntu1)
End-Date: 2025-03-24  05:03:59

Start-Date: 2025-03-24  05:04:01
Commandline: apt-get install --reinstall debianutils
Reinstall: debianutils:armhf (5.5-1ubuntu2)
End-Date: 2025-03-24  05:04:03

Start-Date: 2025-03-24  05:04:05
Commandline: apt-get install --reinstall diffutils
Reinstall: diffutils:armhf (1:3.8-0ubuntu2)
End-Date: 2025-03-24  05:04:07

Start-Date: 2025-03-24  05:04:10
Commandline: apt-get install --reinstall dpkg
Reinstall: dpkg:armhf (1.21.1ubuntu2)
End-Date: 2025-03-24  05:04:11

Start-Date: 2025-03-24  05:04:14
Commandline: apt-get install --reinstall e2fsprogs
Reinstall: e2fsprogs:armhf (1.46.5-2ubuntu1)
End-Date: 2025-03-24  05:04:15

Start-Date: 2025-03-24  05:04:18
Commandline: apt-get install --reinstall findutils
Reinstall: findutils:armhf (4.8.0-1ubuntu3)
End-Date: 2025-03-24  05:04:19

Start-Date: 2025-03-24  05:04:21
Commandline: apt-get install --reinstall gcc-12-base:armhf
Reinstall: gcc-12-base:armhf (12-20220319-1ubuntu1)
End-Date: 2025-03-24  05:04:22

Start-Date: 2025-03-24  05:04:25
Commandline: apt-get install --reinstall gpgv
Reinstall: gpgv:armhf (2.2.27-3ubuntu2)
End-Date: 2025-03-24  05:04:26

Start-Date: 2025-03-24  05:04:29
Commandline: apt-get install --reinstall grep
Reinstall: grep:armhf (3.7-1build1)
End-Date: 2025-03-24  05:04:30

Start-Date: 2025-03-24  05:04:32
Commandline: apt-get install --reinstall gzip
Reinstall: gzip:armhf (1.10-4ubuntu4)
End-Date: 2025-03-24  05:04:33

Start-Date: 2025-03-24  05:04:35
Commandline: apt-get install --reinstall hostname
Reinstall: hostname:armhf (3.23ubuntu2)
End-Date: 2025-03-24  05:04:37

Start-Date: 2025-03-24  05:04:39
Commandline: apt-get install --reinstall init-system-helpers
Reinstall: init-system-helpers:armhf (1.62)
End-Date: 2025-03-24  05:04:40

Start-Date: 2025-03-24  05:04:42
Commandline: apt-get install --reinstall libacl1:armhf
Reinstall: libacl1:armhf (2.3.1-1)
End-Date: 2025-03-24  05:04:44

Start-Date: 2025-03-24  05:04:47
Commandline: apt-get install --reinstall libapt-pkg6.0:armhf
Reinstall: libapt-pkg6.0:armhf (2.4.5)
End-Date: 2025-03-24  05:04:48

Start-Date: 2025-03-24  05:04:50
Commandline: apt-get install --reinstall libattr1:armhf
Reinstall: libattr1:armhf (1:2.5.1-1build1)
End-Date: 2025-03-24  05:04:51

Start-Date: 2025-03-24  05:04:54
Commandline: apt-get install --reinstall libaudit-common
Reinstall: libaudit-common:armhf (1:3.0.7-1build1)
End-Date: 2025-03-24  05:04:55

Start-Date: 2025-03-24  05:04:57
Commandline: apt-get install --reinstall libaudit1:armhf
Reinstall: libaudit1:armhf (1:3.0.7-1build1)
End-Date: 2025-03-24  05:04:58

Start-Date: 2025-03-24  05:05:01
Commandline: apt-get install --reinstall libblkid1:armhf
Reinstall: libblkid1:armhf (2.37.2-4ubuntu3)
End-Date: 2025-03-24  05:05:02

Start-Date: 2025-03-24  05:05:04
Commandline: apt-get install --reinstall libbz2-1.0:armhf
Reinstall: libbz2-1.0:armhf (1.0.8-5build1)
End-Date: 2025-03-24  05:05:06

Start-Date: 2025-03-24  05:05:08
Commandline: apt-get install --reinstall libc-bin
Reinstall: libc-bin:armhf (2.35-0ubuntu3)
End-Date: 2025-03-24  05:05:10

Start-Date: 2025-03-24  05:05:13
Commandline: apt-get install --reinstall libc6:armhf
Reinstall: libc6:armhf (2.35-0ubuntu3)
End-Date: 2025-03-24  05:05:16

Start-Date: 2025-03-24  05:05:18
Commandline: apt-get install --reinstall libcap-ng0:armhf
Reinstall: libcap-ng0:armhf (0.7.9-2.2build3)
End-Date: 2025-03-24  05:05:20

Start-Date: 2025-03-24  05:05:22
Commandline: apt-get install --reinstall libcap2:armhf
Reinstall: libcap2:armhf (1:2.44-1build3)
End-Date: 2025-03-24  05:05:23

Start-Date: 2025-03-24  05:05:25
Commandline: apt-get install --reinstall libcom-err2:armhf
Reinstall: libcom-err2:armhf (1.46.5-2ubuntu1)
End-Date: 2025-03-24  05:05:27

Start-Date: 2025-03-24  05:05:29
Commandline: apt-get install --reinstall libcrypt1:armhf
Reinstall: libcrypt1:armhf (1:4.4.27-1)
End-Date: 2025-03-24  05:05:30

Start-Date: 2025-03-24  05:05:33
Commandline: apt-get install --reinstall libdb5.3:armhf
Reinstall: libdb5.3:armhf (5.3.28+dfsg1-0.8ubuntu3)
End-Date: 2025-03-24  05:05:34

Start-Date: 2025-03-24  05:05:36
Commandline: apt-get install --reinstall libdebconfclient0:armhf
Reinstall: libdebconfclient0:armhf (0.261ubuntu1)
End-Date: 2025-03-24  05:05:38

Start-Date: 2025-03-24  05:05:40
Commandline: apt-get install --reinstall libext2fs2:armhf
Reinstall: libext2fs2:armhf (1.46.5-2ubuntu1)
End-Date: 2025-03-24  05:05:41

Start-Date: 2025-03-24  05:05:44
Commandline: apt-get install --reinstall libffi8:armhf
Reinstall: libffi8:armhf (3.4.2-4)
End-Date: 2025-03-24  05:05:45

Start-Date: 2025-03-24  05:05:47
Commandline: apt-get install --reinstall libgcc-s1:armhf
Reinstall: libgcc-s1:armhf (12-20220319-1ubuntu1)
End-Date: 2025-03-24  05:05:49

Start-Date: 2025-03-24  05:05:51
Commandline: apt-get install --reinstall libgcrypt20:armhf
Reinstall: libgcrypt20:armhf (1.9.4-3ubuntu3)
End-Date: 2025-03-24  05:05:53

Start-Date: 2025-03-24  05:05:55
Commandline: apt-get install --reinstall libgmp10:armhf
Reinstall: libgmp10:armhf (2:6.2.1+dfsg-3ubuntu1)
End-Date: 2025-03-24  05:05:56

Start-Date: 2025-03-24  05:05:59
Commandline: apt-get install --reinstall libgnutls30:armhf
Reinstall: libgnutls30:armhf (3.7.3-4ubuntu1)
End-Date: 2025-03-24  05:06:01

Start-Date: 2025-03-24  05:06:03
Commandline: apt-get install --reinstall libgpg-error0:armhf
Reinstall: libgpg-error0:armhf (1.43-3)
End-Date: 2025-03-24  05:06:04

Start-Date: 2025-03-24  05:06:07
Commandline: apt-get install --reinstall libgssapi-krb5-2:armhf
Reinstall: libgssapi-krb5-2:armhf (1.19.2-2)
End-Date: 2025-03-24  05:06:08

Start-Date: 2025-03-24  05:06:10
Commandline: apt-get install --reinstall libhogweed6:armhf
Reinstall: libhogweed6:armhf (3.7.3-1build2)
End-Date: 2025-03-24  05:06:12

Start-Date: 2025-03-24  05:06:14
Commandline: apt-get install --reinstall libidn2-0:armhf
Reinstall: libidn2-0:armhf (2.3.2-2build1)
End-Date: 2025-03-24  05:06:15

Start-Date: 2025-03-24  05:06:18
Commandline: apt-get install --reinstall libk5crypto3:armhf
Reinstall: libk5crypto3:armhf (1.19.2-2)
End-Date: 2025-03-24  05:06:19

Start-Date: 2025-03-24  05:06:21
Commandline: apt-get install --reinstall libkeyutils1:armhf
Reinstall: libkeyutils1:armhf (1.6.1-2ubuntu3)
End-Date: 2025-03-24  05:06:22

Start-Date: 2025-03-24  05:06:25
Commandline: apt-get install --reinstall libkrb5-3:armhf
Reinstall: libkrb5-3:armhf (1.19.2-2)
End-Date: 2025-03-24  05:06:26

Start-Date: 2025-03-24  05:06:29
Commandline: apt-get install --reinstall libkrb5support0:armhf
Reinstall: libkrb5support0:armhf (1.19.2-2)
End-Date: 2025-03-24  05:06:30

Start-Date: 2025-03-24  05:06:32
Commandline: apt-get install --reinstall liblz4-1:armhf
Reinstall: liblz4-1:armhf (1.9.3-2build2)
End-Date: 2025-03-24  05:06:34

Start-Date: 2025-03-24  05:06:36
Commandline: apt-get install --reinstall liblzma5:armhf
Reinstall: liblzma5:armhf (5.2.5-2ubuntu1)
End-Date: 2025-03-24  05:06:37

Start-Date: 2025-03-24  05:06:40
Commandline: apt-get install --reinstall libmount1:armhf
Reinstall: libmount1:armhf (2.37.2-4ubuntu3)
End-Date: 2025-03-24  05:06:41

Start-Date: 2025-03-24  05:06:43
Commandline: apt-get install --reinstall libncurses6:armhf
Reinstall: libncurses6:armhf (6.3-2)
End-Date: 2025-03-24  05:06:44

Start-Date: 2025-03-24  05:06:47
Commandline: apt-get install --reinstall libncursesw6:armhf
Reinstall: libncursesw6:armhf (6.3-2)
End-Date: 2025-03-24  05:06:48

Start-Date: 2025-03-24  05:06:50
Commandline: apt-get install --reinstall libnettle8:armhf
Reinstall: libnettle8:armhf (3.7.3-1build2)
End-Date: 2025-03-24  05:06:51

Start-Date: 2025-03-24  05:06:54
Commandline: apt-get install --reinstall libnsl2:armhf
Reinstall: libnsl2:armhf (1.3.0-2build2)
End-Date: 2025-03-24  05:06:55

Start-Date: 2025-03-24  05:06:57
Commandline: apt-get install --reinstall libp11-kit0:armhf
Reinstall: libp11-kit0:armhf (0.24.0-6build1)
End-Date: 2025-03-24  05:06:59

Start-Date: 2025-03-24  05:07:01
Commandline: apt-get install --reinstall libpam-modules:armhf
Reinstall: libpam-modules:armhf (1.4.0-11ubuntu2)
End-Date: 2025-03-24  05:07:02

Start-Date: 2025-03-24  05:07:05
Commandline: apt-get install --reinstall libpam-modules-bin
Reinstall: libpam-modules-bin:armhf (1.4.0-11ubuntu2)
End-Date: 2025-03-24  05:07:06

Start-Date: 2025-03-24  05:07:08
Commandline: apt-get install --reinstall libpam-runtime
Reinstall: libpam-runtime:armhf (1.4.0-11ubuntu2)
End-Date: 2025-03-24  05:07:10

Start-Date: 2025-03-24  05:07:12
Commandline: apt-get install --reinstall libpam0g:armhf
Reinstall: libpam0g:armhf (1.4.0-11ubuntu2)
End-Date: 2025-03-24  05:07:13

Start-Date: 2025-03-24  05:07:16
Commandline: apt-get install --reinstall libpcre2-8-0:armhf
Reinstall: libpcre2-8-0:armhf (10.39-3build1)
End-Date: 2025-03-24  05:07:17

Start-Date: 2025-03-24  05:07:20
Commandline: apt-get install --reinstall libpcre3:armhf
Reinstall: libpcre3:armhf (2:8.39-13build5)
End-Date: 2025-03-24  05:07:21

Start-Date: 2025-03-24  05:07:23
Commandline: apt-get install --reinstall libprocps8:armhf
Reinstall: libprocps8:armhf (2:3.3.17-6ubuntu2)
End-Date: 2025-03-24  05:07:24

Start-Date: 2025-03-24  05:07:26
Commandline: apt-get install --reinstall libseccomp2:armhf
Reinstall: libseccomp2:armhf (2.5.3-2ubuntu2)
End-Date: 2025-03-24  05:07:28

Start-Date: 2025-03-24  05:07:30
Commandline: apt-get install --reinstall libselinux1:armhf
Reinstall: libselinux1:armhf (3.3-1build2)
End-Date: 2025-03-24  05:07:31

Start-Date: 2025-03-24  05:07:34
Commandline: apt-get install --reinstall libsemanage-common
Reinstall: libsemanage-common:armhf (3.3-1build2)
End-Date: 2025-03-24  05:07:35

Start-Date: 2025-03-24  05:07:37
Commandline: apt-get install --reinstall libsemanage2:armhf
Reinstall: libsemanage2:armhf (3.3-1build2)
End-Date: 2025-03-24  05:07:38

Start-Date: 2025-03-24  05:07:41
Commandline: apt-get install --reinstall libsepol2:armhf
Reinstall: libsepol2:armhf (3.3-1build1)
End-Date: 2025-03-24  05:07:42

Start-Date: 2025-03-24  05:07:44
Commandline: apt-get install --reinstall libsmartcols1:armhf
Reinstall: libsmartcols1:armhf (2.37.2-4ubuntu3)
End-Date: 2025-03-24  05:07:46

Start-Date: 2025-03-24  05:07:48
Commandline: apt-get install --reinstall libss2:armhf
Reinstall: libss2:armhf (1.46.5-2ubuntu1)
End-Date: 2025-03-24  05:07:49

Start-Date: 2025-03-24  05:07:52
Commandline: apt-get install --reinstall libssl3:armhf
Reinstall: libssl3:armhf (3.0.2-0ubuntu1)
End-Date: 2025-03-24  05:07:54

Start-Date: 2025-03-24  05:07:57
Commandline: apt-get install --reinstall libstdc++6:armhf
Reinstall: libstdc++6:armhf (12-20220319-1ubuntu1)
End-Date: 2025-03-24  05:07:58

Start-Date: 2025-03-24  05:08:01
Commandline: apt-get install --reinstall libsystemd0:armhf
Reinstall: libsystemd0:armhf (249.11-0ubuntu3)
End-Date: 2025-03-24  05:08:02

Start-Date: 2025-03-24  05:08:04
Commandline: apt-get install --reinstall libtasn1-6:armhf
Reinstall: libtasn1-6:armhf (4.18.0-4build1)
End-Date: 2025-03-24  05:08:06

Start-Date: 2025-03-24  05:08:08
Commandline: apt-get install --reinstall libtinfo6:armhf
Reinstall: libtinfo6:armhf (6.3-2)
End-Date: 2025-03-24  05:08:09

Start-Date: 2025-03-24  05:08:12
Commandline: apt-get install --reinstall libtirpc-common
Reinstall: libtirpc-common:armhf (1.3.2-2build1)
End-Date: 2025-03-24  05:08:13

Start-Date: 2025-03-24  05:08:15
Commandline: apt-get install --reinstall libtirpc3:armhf
Reinstall: libtirpc3:armhf (1.3.2-2build1)
End-Date: 2025-03-24  05:08:17

Start-Date: 2025-03-24  05:08:19
Commandline: apt-get install --reinstall libudev1:armhf
Reinstall: libudev1:armhf (249.11-0ubuntu3)
End-Date: 2025-03-24  05:08:20

Start-Date: 2025-03-24  05:08:23
Commandline: apt-get install --reinstall libunistring2:armhf
Reinstall: libunistring2:armhf (1.0-1)
End-Date: 2025-03-24  05:08:24

Start-Date: 2025-03-24  05:08:27
Commandline: apt-get install --reinstall libuuid1:armhf
Reinstall: libuuid1:armhf (2.37.2-4ubuntu3)
End-Date: 2025-03-24  05:08:28

Start-Date: 2025-03-24  05:08:30
Commandline: apt-get install --reinstall libxxhash0:armhf
Reinstall: libxxhash0:armhf (0.8.1-1)
End-Date: 2025-03-24  05:08:31

Start-Date: 2025-03-24  05:08:34
Commandline: apt-get install --reinstall libzstd1:armhf
Reinstall: libzstd1:armhf (1.4.8+dfsg-3build1)
End-Date: 2025-03-24  05:08:35

Start-Date: 2025-03-24  05:08:38
Commandline: apt-get install --reinstall login
Reinstall: login:armhf (1:4.8.1-2ubuntu2)
End-Date: 2025-03-24  05:08:39

Start-Date: 2025-03-24  05:08:41
Commandline: apt-get install --reinstall logsave
Reinstall: logsave:armhf (1.46.5-2ubuntu1)
End-Date: 2025-03-24  05:08:42

Start-Date: 2025-03-24  05:08:44
Commandline: apt-get install --reinstall lsb-base
Reinstall: lsb-base:armhf (11.1.0ubuntu4)
End-Date: 2025-03-24  05:08:46

Start-Date: 2025-03-24  05:08:48
Commandline: apt-get install --reinstall mawk
Reinstall: mawk:armhf (1.3.4.20200120-3)
End-Date: 2025-03-24  05:08:49

Start-Date: 2025-03-24  05:08:52
Commandline: apt-get install --reinstall mount
Reinstall: mount:armhf (2.37.2-4ubuntu3)
End-Date: 2025-03-24  05:08:53

Start-Date: 2025-03-24  05:08:55
Commandline: apt-get install --reinstall ncurses-base
Reinstall: ncurses-base:armhf (6.3-2)
End-Date: 2025-03-24  05:08:56

Start-Date: 2025-03-24  05:08:59
Commandline: apt-get install --reinstall ncurses-bin
Reinstall: ncurses-bin:armhf (6.3-2)
End-Date: 2025-03-24  05:09:00

Start-Date: 2025-03-24  05:09:03
Commandline: apt-get install --reinstall passwd
Reinstall: passwd:armhf (1:4.8.1-2ubuntu2)
End-Date: 2025-03-24  05:09:04

Start-Date: 2025-03-24  05:09:08
Commandline: apt-get install --reinstall perl-base
Reinstall: perl-base:armhf (5.34.0-3ubuntu1)
End-Date: 2025-03-24  05:09:09

Start-Date: 2025-03-24  05:09:12
Commandline: apt-get install --reinstall procps
Reinstall: procps:armhf (2:3.3.17-6ubuntu2)
End-Date: 2025-03-24  05:09:13

Start-Date: 2025-03-24  05:09:16
Commandline: apt-get install --reinstall sed
Reinstall: sed:armhf (4.8-1ubuntu2)
End-Date: 2025-03-24  05:09:17

Start-Date: 2025-03-24  05:09:19
Commandline: apt-get install --reinstall sensible-utils
Reinstall: sensible-utils:armhf (0.0.17)
End-Date: 2025-03-24  05:09:20

Start-Date: 2025-03-24  05:09:22
Commandline: apt-get install --reinstall sysvinit-utils
Reinstall: sysvinit-utils:armhf (3.01-1ubuntu1)
End-Date: 2025-03-24  05:09:24

Start-Date: 2025-03-24  05:09:26
Commandline: apt-get install --reinstall tar
Reinstall: tar:armhf (1.34+dfsg-1build3)
End-Date: 2025-03-24  05:09:27

Start-Date: 2025-03-24  05:09:30
Commandline: apt-get install --reinstall ubuntu-keyring
Reinstall: ubuntu-keyring:armhf (2021.03.26)
End-Date: 2025-03-24  05:09:31

Start-Date: 2025-03-24  05:09:33
Commandline: apt-get install --reinstall usrmerge
Reinstall: usrmerge:armhf (25ubuntu2)
End-Date: 2025-03-24  05:09:34

Start-Date: 2025-03-24  05:09:37
Commandline: apt-get install --reinstall util-linux
Reinstall: util-linux:armhf (2.37.2-4ubuntu3)
End-Date: 2025-03-24  05:09:39

Start-Date: 2025-03-24  05:09:41
Commandline: apt-get install --reinstall zlib1g:armhf
Reinstall: zlib1g:armhf (1:1.2.11.dfsg-2ubuntu9)
End-Date: 2025-03-24  05:09:43

Start-Date: 2025-03-24  05:09:53
Commandline: apt-get --yes -oDebug::pkgDepCache::AutoInstall=yes --force-yes upgrade
Upgrade: dpkg:armhf (1.21.1ubuntu2, 1.21.1ubuntu2.3), libsmartcols1:armhf (2.37.2-4ubuntu3, 2.37.2-4ubuntu3.4), libpam-runtime:armhf (1.4.0-11ubuntu2, 1.4.0-11ubuntu2.5), coreutils:armhf (8.32-4.1ubuntu1, 8.32-4.1ubuntu1.2), libext2fs2:armhf (1.46.5-2ubuntu1, 1.46.5-2ubuntu1.2), libgssapi-krb5-2:armhf (1.19.2-2, 1.19.2-2ubuntu0.6), apt:armhf (2.4.5, 2.4.13), libtinfo6:armhf (6.3-2, 6.3-2ubuntu0.1), libtirpc-common:armhf (1.3.2-2build1, 1.3.2-2ubuntu0.1), libpcre3:armhf (2:8.39-13build5, 2:8.39-13ubuntu0.22.04.1), libtasn1-6:armhf (4.18.0-4build1, 4.18.0-4ubuntu0.1), tar:armhf (1.34+dfsg-1build3, 1.34+dfsg-1ubuntu0.1.22.04.2), libapt-pkg6.0:armhf (2.4.5, 2.4.13), libsystemd0:armhf (249.11-0ubuntu3, 249.11-0ubuntu3.12), libmount1:armhf (2.37.2-4ubuntu3, 2.37.2-4ubuntu3.4), libkrb5support0:armhf (1.19.2-2, 1.19.2-2ubuntu0.6), util-linux:armhf (2.37.2-4ubuntu3, 2.37.2-4ubuntu3.4), libudev1:armhf (249.11-0ubuntu3, 249.11-0ubuntu3.12), libcom-err2:armhf (1.46.5-2ubuntu1, 1.46.5-2ubuntu1.2), libcap2:armhf (1:2.44-1build3, 1:2.44-1ubuntu0.22.04.2), libc6:armhf (2.35-0ubuntu3, 2.35-0ubuntu3.9), libssl3:armhf (3.0.2-0ubuntu1, 3.0.2-0ubuntu1.19), libkrb5-3:armhf (1.19.2-2, 1.19.2-2ubuntu0.6), libpam-modules:armhf (1.4.0-11ubuntu2, 1.4.0-11ubuntu2.5), libuuid1:armhf (2.37.2-4ubuntu3, 2.37.2-4ubuntu3.4), gpgv:armhf (2.2.27-3ubuntu2, 2.2.27-3ubuntu2.1), bash:armhf (5.1-6ubuntu1, 5.1-6ubuntu1.1), base-files:armhf (12ubuntu4, 12ubuntu4.7), libk5crypto3:armhf (1.19.2-2, 1.19.2-2ubuntu0.6), ncurses-base:armhf (6.3-2, 6.3-2ubuntu0.1), gzip:armhf (1.10-4ubuntu4, 1.10-4ubuntu4.1), login:armhf (1:4.8.1-2ubuntu2, 1:4.8.1-2ubuntu2.2), libprocps8:armhf (2:3.3.17-6ubuntu2, 2:3.3.17-6ubuntu2.1), libpcre2-8-0:armhf (10.39-3build1, 10.39-3ubuntu0.1), libpam-modules-bin:armhf (1.4.0-11ubuntu2, 1.4.0-11ubuntu2.5), libseccomp2:armhf (2.5.3-2ubuntu2, 2.5.3-2ubuntu3~22.04.1), procps:armhf (2:3.3.17-6ubuntu2, 2:3.3.17-6ubuntu2.1), mount:armhf (2.37.2-4ubuntu3, 2.37.2-4ubuntu3.4), perl-base:armhf (5.34.0-3ubuntu1, 5.34.0-3ubuntu1.3), libpam0g:armhf (1.4.0-11ubuntu2, 1.4.0-11ubuntu2.5), libc-bin:armhf (2.35-0ubuntu3, 2.35-0ubuntu3.9), libblkid1:armhf (2.37.2-4ubuntu3, 2.37.2-4ubuntu3.4), libgnutls30:armhf (3.7.3-4ubuntu1, 3.7.3-4ubuntu1.6), logsave:armhf (1.46.5-2ubuntu1, 1.46.5-2ubuntu1.2), libncursesw6:armhf (6.3-2, 6.3-2ubuntu0.1), ncurses-bin:armhf (6.3-2, 6.3-2ubuntu0.1), zlib1g:armhf (1:1.2.11.dfsg-2ubuntu9, 1:1.2.11.dfsg-2ubuntu9.2), gcc-12-base:armhf (12-20220319-1ubuntu1, 12.3.0-1ubuntu1~22.04), libtirpc3:armhf (1.3.2-2build1, 1.3.2-2ubuntu0.1), bsdutils:armhf (1:2.37.2-4ubuntu3, 1:2.37.2-4ubuntu3.4), libss2:armhf (1.46.5-2ubuntu1, 1.46.5-2ubuntu1.2), libstdc++6:armhf (12-20220319-1ubuntu1, 12.3.0-1ubuntu1~22.04), libncurses6:armhf (6.3-2, 6.3-2ubuntu0.1), e2fsprogs:armhf (1.46.5-2ubuntu1, 1.46.5-2ubuntu1.2), passwd:armhf (1:4.8.1-2ubuntu2, 1:4.8.1-2ubuntu2.2), libgcc-s1:armhf (12-20220319-1ubuntu1, 12.3.0-1ubuntu1~22.04)
End-Date: 2025-03-24  05:10:02
